[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=200				; Maximum Brake torque in Nm
FRONT_SHARE=0.00			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=160			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_EXT_discL
DISC_RF=GEO_EXT_discR
DISC_LR=
DISC_RR=
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=20.0
LAG_HOT=0.995
LAG_COOL=0.98